{% load static %}
<style>
.messages{
font-size:20px;
color:red;
}
</style>
<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>Log in</title>
  <!-- Tell the browser to be responsive to screen width -->
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!-- Font Awesome -->
  <link rel="stylesheet" href="{% static '' %}plugins/fontawesome-free/css/all.min.css">
  <!-- Ionicons -->
  <link rel="stylesheet" href="https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css">
  <!-- icheck bootstrap -->
  <link rel="stylesheet" href="{% static '' %}plugins/icheck-bootstrap/icheck-bootstrap.min.css">
  <!-- Theme style -->
  <link rel="stylesheet" href="{% static '' %}dist/css/adminlte.min.css">
  <!-- Google Font: Source Sans Pro -->
  <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700" rel="stylesheet">
</head>
<body class="hold-transition login-page">
<div class="login-box">
  <div class="login-logo">
    <a href="#"><b>Login</b></a>
  </div>
  <!-- /.login-logo -->
  <div class="card">
    <div class="card-body login-card-body">
      <p class="login-box-msg">Sign in to start your session</p>

      <form action="" method="post" novalidate autocomplete="off">
        {% csrf_token %}
        <div class="input-group mb-3">
          <input type="email" class="form-control" autocomplete="off" placeholder="Email" name="uname" id="uname" required>
          <div class="input-group-append">
            <div class="input-group-text">
              <span class="fas fa-envelope"></span>
            </div>
          </div>
        </div>
        <div class="input-group mb-3">
          <input type="password" class="form-control"  autocomplete="off" placeholder="Password" name="pass" id="pass" required>
          <div class="input-group-append">
            <div class="input-group-text">
              <span class="fas fa-lock"></span>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-8">
            <button type="submit"  class="btn btn-primary btn-block">Sign In</button>
          </div>
          <!-- /.col -->
          <div class="col-4">
            <a href="register" class="btn btn-block btn-danger">Sign UP</a>
          </div>
          <!-- /.col -->
        </div>
      </form>
      {% if message %}
      <div class="isa_error"><span class="alert-icon m-r-15 font-size-30"><i class="anticon anticon-close-circle"></i></span>{{ message }}</div>
      {% endif %}

      <!--      <div class="social-auth-links text-center mb-3">-->
      <!--        <p>- OR -</p>-->
      <!--        <a href="#" class="btn btn-block btn-primary">-->
      <!--          <i class="fab fa-facebook mr-2"></i> Sign in using Facebook-->
      <!--        </a>-->
      <!--        <a href="#" class="btn btn-block btn-danger">-->
      <!--          <i class="fab fa-google-plus mr-2"></i> Sign in using Google+-->
      <!--        </a>-->
      <!--      </div>-->
      <!-- /.social-auth-links -->

      <!--      <p class="mb-1">-->
      <!--        <a href="forgot-password.html">I forgot my password</a>-->
      <!--      </p>-->
      <!--      <p class="mb-0">-->
      <!--        <a href="register.html" class="text-center">Register a new membership</a>-->
      <!--      </p>-->

    </div>
    <!-- /.login-card-body -->
  </div>
</div>
<!-- /.login-box -->

<!-- jQuery -->
<script src="{% static '' %}plugins/jquery/jquery.min.js"></script>
<!-- Bootstrap 4 -->
<script src="{% static '' %}plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
<!-- AdminLTE App -->
<script src="{% static '' %}dist/js/adminlte.min.js"></script>

</body>
</html>
